On Sat, Sep 16, 2006 at 06:42:24AM +0900, Rick DeNatale wrote:

> My guess is that your installation of Ruby didn't successfully install
> the readline extension.
> 
> The following is based on linux, if you are are on Windows or Mac,
> things might be different.
> 
> How did you install Ruby?  If you installed it as a package then you
> might need a separate package to get readline, for example
> debian/ubuntu has a separate libreadline-ruby package.

This is suse-10.0 with ruby-1.8.2. I have installed all ruby-related
packages. There's no such package like libreadline-ruby.